@import url('https://fonts.googleapis.com/css2?family=Anton&family=Lato:ital,wght@0,400;0,900;1,400;1,900&display=swap');

#gallery .col {
    margin: 3% auto;
}
#gallery .card-title {
    margin-bottom: .75rem;
    font-size: 18px;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 18px;
}
#side {
    float: right !important;
    width: 30%;
    margin: 2%;
}
#catalyst {
    width: 100%;
    /*max-width: 50%;*/
    float: right;
    margin: 0px 0px 20px 40px;
}

.lightbox > .img-fluid {
    max-height: 500px;
}

.right {
    width: 35%;
    float: right;
    margin: 2.5%;
}

.col-lg-3 {
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
}

.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}


#maingal h2 {
    display: none;
}

#maingal {
    background: #DFE7EC;
    width: 100%;
    padding: 30px 10%;
}

#invid {
    width: 35%;
    float: right;
    margin-left: 2%;
    margin-bottom: 2%;
}
.second {
    padding: 1% 0px;
}
p {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

a {
    color: #001a30;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.logo {
    margin: 28px;
}

.hero {
    max-width: 100%;
}

#txt {
    padding: 2% 10%;
   max-width: 1600px;
    margin: 0 auto;
}

/*Header Box*/
#hero-plus-header {
    background: #fff;
    webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}

/*Hero Box*/
#hero-plus-hero {
    align-items: start;
}

/*Body Box*/
#hero-plus-body {
    font-family: 'Lato', sans-serif;
}

.tq {
    background: #AEC7D8;
    color: #005480;
    width: 40%;
    float: right;
    letter-spacing: 1px;
    float: right !important;
    font-family: 'Roboto', sans-serif;
    padding: 15px;
    text-align: center;
    font-size: 1.2em;
    margin: 0px 0px 20px 40px;
 }

.link {
    font-size: 130%;
    display: block;
    padding: 5px;
    margin: 10px;
    text-decoration: none !important;
    color: #1a5f7a;
}

.link:hover {
    opacity: 0.8;
}

.soc {
    padding: 8px 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #1a5f7a;
    border-radius: 30px;
    display: inline-block;
}

.soc:hover {
    opacity: 0.8;
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-family: 'Lato', sans-serif;
}

h1 {
    color: #1a5f7a;
    font-weight: bold;
    font-size: 2.3rem;
    margin-bottom: 25px;
}

.h2, h2 {
    font-size: 2rem;
    padding: 20px 0px 40px;
    font-weight: normal !important;
}
a {
    color: #001a30;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    font-weight: bold;
}
#gallery {
    background: #b8babd;
    padding: 2% 5%;
}

.ctab, .ctab:visited {
    background: #AEC7D8;
    border-radius: 60px;
    color: #335E7A;
    /* letter-spacing: 1px; */
    text-decoration: none !important;
    padding: 12px 20px;
    font-size: 130%;
    display: block;
    margin: 35px 15px;
    text-align: center;
    font-family: 'Lato', sans-serif;
}
#txt .card-body {
    display: none;
}
.ctab:hover {
    background: #D67921;
    color: #fff;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    transition: all .25s ease-out;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}

/*Footer Box*/
#hero-plus-footer {
    background: #EAEEF1;
    padding: 30px;
    text-align: center;
    display: block;
}

@media only screen and (max-width: 980px) {
    #gallery .col-md-4 {
        max-width: 33.3333%;
        flex-basis: 33.3333%;
    }
.second {
    padding: 0px;
    max-width: 45%;
    flex-basis: 45%;
}
}

@media only screen and (max-width: 768px) {
 .gallery-inline .col-lg-3{
flex: 0 0 100%;
    max-width: 100%;
}

#side {
    float: none;
    width: 100%;
    margin: 20px auto;
}
   .sticky-top{
      padding: 0px;
   }

    #catalyst {
        width: 100%;
        max-width: 100%;
        float: right;
        margin: 40px auto;
    }

    #hero-plus-header {
        box-shadow: none;
    }

    h1 {
        font-size: 160%;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-weight: bold;
    }

    #gallery .col-md-4 {
        max-width: 100%;
        flex-basis: 100%;
    }

    #hero-plus-header {
        display: block;
        margin: 0px auto;
            padding: 5px 20px;
    }

    .logo {
        margin: 10px auto;
        display: block;
        padding: 10px;
        width: 205px;
    }

    #logo2 {
        margin: 15px auto;
        display: block;
        padding: 10px;
        width: 225px;
    }

    #txt {
        padding: 2% 5%;
    }

    .right {
        width: 35%;
        float: right;
        margin: 2.5%;
    }

    .ctab {
        margin: 0px 0px 20px;
        font-size: 120%;
        padding: 8px;
    }
.second {
    max-width: 100%;
    flex-basis: 100%;
}
}